#Mon Jan 27 10:48:28 CET 2025
artifact.main=/var/lib/jenkins/workspace/iDempiere12/org.idempiere.javadoc/target/org.idempiere.javadoc-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/iDempiere12/org.idempiere.javadoc/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/iDempiere12/org.idempiere.javadoc/target/p2content.xml
